[Ironruby-core] require 'spec' not working

Michael Delaney lists at ruby-forum.com
Fri Mar 27 06:35:12 EDT 2009


thanks guys for all the help,

i removed the GEM_PATH env variable,
reinstalled rspec using igem install rspec.

and it worked.  :-)


-- 
Posted via http://www.ruby-forum.com/.


More information about the Ironruby-core mailing list